[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = Carpaint
DisableDev = 1

[Material_CarPaint_Chameleon]
FresnelMax = 1
FresnelC = 0.1
BrightnessAdjustment = 0.01 ; compensates for ambient specular
ColoredSpecular = 1.3
SpecularBase = 2, 65
SpecularSun = 0.1, 50
SunMultiplier = 1
ChameleonColorA = #333b2c, 1.3  ; first alternative color and opacity
ChameleonColorB = #383221, 1.5    ; second alternative color and opacity
ChameleonExponent = 2.5        ; how colors are scaling; increase to see more of second color
ChameleonCenter = 0.52          ; how colors are scaling; increase to see more of first color
UseDiffuseAlphaAsMask = 0
ClearCoatThickness = 0.03

[MODEL_REPLACEMENT_0]
FILE=ltk_honda_ap1_gt1.kn5
HIDE= Plate
INSERT=jp_plate.kn5
INSERT_AFTER=WHEEL_LF

[MODEL_REPLACEMENT_1]
FILE=ltk_honda_ap1_gt1_lod_b.kn5
HIDE= Plate
INSERT=jp_plate.kn5
INSERT_AFTER=WHEEL_LF

[MODEL_REPLACEMENT_2]
FILE=ltk_honda_ap1_gt1_lod_c.kn5
HIDE= Plate
INSERT=jp_plate.kn5




